html {
	margin: 0 auto;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	background-color:#f1e8c2;
}

#container {
	overflow: hidden;
	width: 1006px;
	margin:auto;
	color: #5c5c5c;
	font-family:Tahoma;
	font-size:13px;
	line-height:19px;
}

a {
	color:#9a4d2b;
	text-decoration:none;
	outline:0px;
}
a:hover {
	color:#9d0c0c;
}
a img {
	border:0px;
}
a.more {
	display:block;
	float:right;
	height:23px;
	width:72px;
	background-image:url(img/more.gif);
	margin-top:5px;
}
a:hover.more {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

h1 {
	color:#dd351b;
	float:left;
	font-family: Arial Black, Tahoma;
	font-size:23px;
	font-weight:normal;
	line-height:25px;
	margin:0 0 13px 0;
	width:100%;
}

h2 {
	color:#dd351b;
	float:left;
	font-family: Arial Black, Tahoma;
	font-size:23px;
	font-weight:normal;
	line-height:25px;
	margin:0 0 13px 0;
	width:100%;
}

h3 {
	color:#dd351b;
	float:left;
	font-family: Arial, Tahoma;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	margin:0 0 10px 0;
	width:100%;
}

#menu {
	width:1015px;
	height:43px;
}

#top {
	display:block;
	float:left;
	width:1006px;
	height:97px;
	position:relative;
	background-image: url(img/topPl.gif);
}

#topEn {
	display:block;
	float:left;
	width:1006px;
	height:97px;
	position:relative;
	background: url(img/topEn.gif);
}

#topMenu { display:none }

#flagPl {
	position:absolute;
	top:14px;
	left: 13px;
	width:30px;
	height:30px;
}

#flagEn {
	position:absolute;
	top:14px;
	left: 48px;
	width:30px;
	height:30px;
}

#topmap {
	display:block;
	float:left;
	width:1006px;
	height:281px;
}
#slider {
    position:relative;
	z-index:1;
    width:1006px; /* Change this to your images width */
    height:281px; /* Change this to your images height */
    background:url(img/loading.gif) no-repeat 50% 50%;
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#content {
	display:block;
	float:left;
	width:100%;
	background-image: url(img/content.gif);
}

#mainLeft {
	display:inline;
	float:left;
	width:228px;
	padding-top:23px;
	padding-left:14px
}

#subRight {
	display:inline;
	float:right;
	width:700px;
	padding-bottom:20px;
	padding-top:23px;
	margin-right:30px
}

#contLeft {
	display:inline;
	float:left;
	width:330px;
}

#contRight {
	display:inline;
	float:right;
	width:340px;
}

#mainMenu {
	display:block;
	float:left;
	width:215px;
}

a#menu-01 {
	display:block;
	float:left;
	width:215px;
	height:43px;
	background: url(img/menu_01.gif);
}

a:hover#menu-01 {
	background-position: 215px 0px;
}

a#menu-02 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_02.gif);
}

a:hover#menu-02 {
	background-position: 215px 0px;
}

a#menu-03 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_03.gif);
}

a:hover#menu-03 {
	background-position: 215px 0px;
}

a#menu-04 {
	display:block;
	float:left;
	width:215px;
	height:31px;
	background: url(img/menu_04.gif);
}

a:hover#menu-04 {
	background-position: 215px 0px;
}

a#menu-05 {
	display:block;
	float:left;
	width:215px;
	height:33px;
	background: url(img/menu_05.gif);
}

a:hover#menu-05 {
	background-position: 215px 0px;
}

a#menu-06 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_06.gif);
}

a:hover#menu-06 {
	background-position: 215px 0px;
}

a#menu-07 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_07.gif);
}

a:hover#menu-07 {
	background-position: 215px 0px;
}

a#menu-08 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_08.gif);
}

a:hover#menu-08 {
	background-position: 215px 0px;
}

a#menu-09 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menu_09.gif);
}

a:hover#menu-09 {
	background-position: 215px 0px;
}

a#menu-10 {
	display:block;
	float:left;
	width:215px;
	height:31px;
	background: url(img/menu_10.gif);
}

a:hover#menu-10 {
	background-position: 215px 0px;
}

a#menu-11 {
	display:block;
	float:left;
	width:215px;
	height:45px;
	background: url(img/menu_11.gif);
}

a:hover#menu-11 {
	background-position: 215px 0px;
}


a#menuEn-01 {
	display:block;
	float:left;
	width:215px;
	height:44px;
	background: url(img/menuEn_01.gif);
}

a:hover#menuEn-01 {
	background-position: 215px 0px;
}

a#menuEn-02 {
	display:block;
	float:left;
	width:215px;
	height:31px;
	background: url(img/menuEn_02.gif);
}

a:hover#menuEn-02 {
	background-position: 215px 0px;
}

a#menuEn-03 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menuEn_03.gif);
}

a:hover#menuEn-03 {
	background-position: 215px 0px;
}

a#menuEn-04 {
	display:block;
	float:left;
	width:215px;
	height:31px;
	background: url(img/menuEn_04.gif);
}

a:hover#menuEn-04 {
	background-position: 215px 0px;
}

a#menuEn-05 {
	display:block;
	float:left;
	width:215px;
	height:33px;
	background: url(img/menuEn_05.gif);
}

a:hover#menuEn-05 {
	background-position: 215px 0px;
}

a#menuEn-06 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menuEn_06.gif);
}

a:hover#menuEn-06 {
	background-position: 215px 0px;
}

a#menuEn-07 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menuEn_07.gif);
}

a:hover#menuEn-07 {
	background-position: 215px 0px;
}

a#menuEn-08 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menuEn_08.gif);
}

a:hover#menuEn-08 {
	background-position: 215px 0px;
}

a#menuEn-09 {
	display:block;
	float:left;
	width:215px;
	height:32px;
	background: url(img/menuEn_09.gif);
}

a:hover#menuEn-09 {
	background-position: 215px 0px;
}

a#menuEn-10 {
	display:block;
	float:left;
	width:215px;
	height:31px;
	background: url(img/menuEn_10.gif);
}

a:hover#menuEn-10 {
	background-position: 215px 0px;
}

a#menuEn-11 {
	display:block;
	float:left;
	width:215px;
	height:45px;
	background: url(img/menuEn_11.gif);
}

a:hover#menuEn-11 {
	background-position: 215px 0px;
}


#rightInfo {
	display:block;
	float:left;
	margin:25px 0 0 0;
}

#mainCenter {
	display:inline;
	float:left;
	width:460px;
	padding:26px 20px 15px 20px;
}

#newsletter { display:block; float:left; width:100%; margin:30px 0 10px }

#sendButton { cursor:pointer; color:#fff; background:#dd351b; font-weight:bold; border:none; padding:4px 10px; font-size:15px; }
#freshmail_email {
	BORDER-RIGHT: #BDBDBD 1px solid;
	BORDER-TOP: #BDBDBD 1px solid;
	FONT-SIZE: 11px;
	margin-left:7px;
	BORDER-LEFT: #BDBDBD 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #BDBDBD 1px solid;
	FONT-FAMILY: Tahoma, Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	padding-top:4px;
	padding-bottom:2px;
	padding-left:3px;
	height:20px;
	background-image: url('img/input.gif');
	background-repeat: repeat-x;
 }
 
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper p iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainBox {
	display:inline;
	float:left;
	width:220px;
	margin:16px 16px 0 0;
	background-image:url(img/mainBoxMiddle.gif);
}

.mainBoxTop {
	display:block;
	float:left;
	width:220px;
	height:152px;
	background-image:url(img/mainBox_01.jpg);
}	

.mainBoxMid {
	display:block;
	float:left;
	min-height:157px;
	width:190px;
	padding:14px 15px 15px 15px;	
}

.mainBoxMore {
	display:block;
	float:left;
	width:220px;
	height:29px;
	background-image:url(img/mainBoxBot.gif);
}

.mainBoxMoreEn {
	display:block;
	float:left;
	width:220px;
	height:29px;
	background-image:url(img/mainBoxBotEn.gif);
}

#mainRight {
	display:inline;
	float:right;
	width:224px;
	margin:24px 20px 0 0;
}

#footerPl {
	display:block;
	float:left;
	width:1006px;
	position:relative;
	height:87px;
	background: url(img/footerPl.gif);
}

#footerEn {
	display:block;
	float:left;
	width:1006px;
	position:relative;
	height:87px;
	background: url(img/footerEn.gif);
}
#copy {
	position:absolute;
	top:53px;
	left:17px;
	font-size:11px;
	color:#bd8064;
}

a#iartsLink {
	position:absolute;
	top:52px;
	right:13px;
	width:65px;
	height:17px;
}

a:hover#iartsLink {
	background-color:#f1e8c2;
	-moz-opacity:0.3;
	opacity:0.3;
	filter: alpha(opacity=30);
}

.input {
	BORDER-RIGHT: #BDBDBD 1px solid;
	BORDER-TOP: #BDBDBD 1px solid;
	FONT-SIZE: 11px;
	margin-left:7px;
	BORDER-LEFT: #BDBDBD 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #BDBDBD 1px solid;
	FONT-FAMILY: Tahoma, Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	padding-top:4px;
	padding-left:3px;
	height:19px;
	background-image: url('img/input.gif');
	background-repeat: repeat-x;
}

.input3 {
	BORDER-RIGHT: #BDBDBD 1px solid; BORDER-TOP: #BDBDBD 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #BDBDBD 1px solid; COLOR: #000000; BORDER-BOTTOM: #BDBDBD 1px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; margin-left:7px; padding-top:4px; padding-left:3px; background-image: url('img/input.gif'); background-repeat: repeat-x; line-height:17px;
}

.wyslijform {
	background-image: url('img/wyslij.gif');
	height:30px;
	width:87px;
	margin:20px 0 0 166px;
	display:block;
	border:1px solid #C0C0C0;
}

.wyslijformEn {
	background-image: url('img/send.gif');
	height:30px;
	width:87px;
	margin:20px 0 0 166px;
	display:block;
	border:1px solid #C0C0C0;
}
